"""initial script

Revision ID: 52bd5977c09d
Revises: None

"""

# revision identifiers, used by Alembic.
revision = '52bd5977c09d'
down_revision = None


def upgrade():
    pass


def downgrade():
    pass
